package com.steering.mes.zgmil.entity;
/**
 * 数据库表QCM_ZG_JUGDE_APPLY所对应的实体类（生成工具：代码生成器3.0）
 * @author DM22222   date 2016-11-08
 */
@SuppressWarnings("serial")
public class QcmZgJugdeApplyEntity implements java.io.Serializable {
	
	private String judgeTolresultTime = "";
	
	public String getJudgeTolresultTime() {
		return judgeTolresultTime;
	}

	public void setJudgeTolresultTime(String judgeTolresultTime) {
		this.judgeTolresultTime = judgeTolresultTime;
	}

	private String judgeTolresultCode = "";
	
	public String getJudgeTolresultCode() {
		return judgeTolresultCode;
	}

	public void setJudgeTolresultCode(String judgeTolresultCode) {
		this.judgeTolresultCode = judgeTolresultCode;
	}

	private String judgeTolresult = "";
	
	public String getJudgeTolresult() {
		return judgeTolresult;
	}

	public void setJudgeTolresult(String judgeTolresult) {
		this.judgeTolresult = judgeTolresult;
	}

	private String judgeTolmark = "";
	
    public String getJudgeTolmark() {
		return judgeTolmark;
	}

	public void setJudgeTolmark(String judgeTolmark) {
		this.judgeTolmark = judgeTolmark;
	}

	/**
     * 申请判定单号
     */
    private String jugdeApplyCode = "";
    /**
     * 炉号
     */
    private String judgeStoveNo = "";
    /**
     * 炉号(带序号)
     */
    private String judgeStoveNoSeq = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 组号
     */
    private String batchGroudNo = "";
    /**
     * 工序代码(A\B\C\D.....)
     */
    private String processCode = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 支数
     */
    private String actCount = "";
    /**
     * 实重
     */
    private String actWeight = "";
    /**
     * 理论重量
     */
    private String actTheoryWeight = "";
    /**
     * 申请判定生产订单号
     */
    private String proOrderId = "";
    /**
     * 表面结果代码
     */
    private String faceResultCode = "";
    /**
     * 公差结果代码
     */
    private String specResultCode = "";
    /**
     * 成分结果代码
     */
    private String chemResultCode = "";
    /**
     * 理化结果代码
     */
    private String phyResultCode = "";
    /**
     * 探伤结果代码
     */
    private String detectResultCode = "";
    /**
     * 水压结果代码
     */
    private String wpressureResultCode = "";
    /**
     * 加工结果代码
     */
    private String processResultCode = "";
    /**
     * 表面检验报告目录
     */
    private String faceResultPath = "";
    /**
     * 公差检验报告目录
     */
    private String specResultPath = "";
    /**
     * 成分检验报告目录
     */
    private String chemResultPath = "";
    /**
     * 理化检验报告目录
     */
    private String phyResultPath = "";
    /**
     * 探伤检验报告目录
     */
    private String detectResultPath = "";
    /**
     * 水压检验报告目录
     */
    private String wpressureResultPath = "";
    /**
     * 加工检验报告目录
     */
    private String processResultPath = "";
    /**
     * 状态（00：初使状态；10：正在处理；20：已判定）
     */
    private String validflag = "";
    /**
     * 申判人
     */
    private String applyName = "";
    /**
     * 申判时间
     */
    private String applyTime = "";
    /**
     * 申请判定备注
     */
    private String memo = "";
    /**
     * 质量分组号（同申判单号、炉、批、组的前期下，当表面、公差、成分、理化、控伤、水压、加工七大项的组合值不一样时，组号必须分开）
     */
    private String qualityGroup = "";
    /**
     * 产出物料码
     */
    private String materialNo = "";
    /**
     * 产出物料描叙
     */
    private String materialName = "";
    /**
     * 品名代码
     */
    private String produccode = "";
    /**
     * 品名描述
     */
    private String producname = "";
    /**
     * 钢级(牌号)代码
     */
    private String steelcode = "";
    /**
     * 钢级(牌号)名称
     */
    private String steelname = "";
    /**
     * 钢种代码
     */
    private String gradecode = "";
    /**
     * 钢种名称
     */
    private String gradename = "";
    /**
     * 产品规格代码
     */
    private String specCode = "";
    /**
     * 产品规格描述
     */
    private String specName = "";
    /**
     * 扣型代码
     */
    private String modelCode = "";
    /**
     * 扣型描述
     */
    private String modelDesc = "";
    /**
     * 标准代码
     */
    private String stdCode = "";
    /**
     * 标准名称
     */
    private String stdName = "";
    /**
     * 标准类别代码
     */
    private String stdStyle = "";
    /**
     * 标准类别描述(PSL1....)
     */
    private String stdStyleDesc = "";
    /**
     * 工艺文件号
     */
    private String crafNo = "";
    /**
     * 生产批号
     */
    private String lotNo = "";
    /**
     * 生产产线名称
     */
    private String plineName = "";
    /**
     * 生产合同号（合同号）
     */
    private String proOrderNo = "";
    /**
     * 产品标识(ABC)
     */
    private String target = "";
    /**
     * 工艺状态（轧态）
     */
    private String processStatus = "";
    /**
     * 材料去向代码
     */
    private String matGowhereCode = "";
    /**
     * 材料去向
     */
    private String matGowhereName = "";
    /**
     * 外径(实际)
     */
    private String actDimater = "";
    /**
     * 壁厚(实际)
     */
    private String actHeight = "";
    /**
     * 长度下限(实际)
     */
    private String actLenMin = "";
    /**
     * 长度上限(实际)
     */
    private String actLenMax = "";
    /**
     * 综合判定结果代码
     */
    private String judgeResultCode = "";
    /**
     * 综合判定结果
     */
    private String judgeResult = "";
    /**
     * 综合判定时间
     */
    private String judgeResultTime = "";
    /**
     * 综合判定人
     */
    private String judgeMaker = "";
    /**
     * 是否已处理后工序炉计划
     */
    private String ifSetZyPlan = "";
    /**
     * 探伤等级
     */
    private String testingGrade = "";
    /**
     * 探伤种类
     */
    private String testingType = "";
    /**
     * 探伤等级1
     */
    private String testingGrade1 = "";
    /**
     * 探伤种类1
     */
    private String testingType1 = "";
    /**
     * 探伤结果代码1
     */
    private String detectResultCode1 = "";
    /**
     * 探伤检验报告目录1
     */
    private String detectResultPath1 = "";
    /**
     * 交货行主键
     */
    private String ordLnDlyPk = "";
    /**
     * 送判状态 (0 正常送判，1退判)
     */
    private String applyFlag = "";
    /**
     * 退判原因
     */
    private String backJugdeMemo = "";
    /**
     * 缴库标志(1是、0否)
     */
    private String instockFlag = "";
    /**
     * 所属权单位代码
     */
    private String belongCode = "";
    /**
     * 所属权单位
     */
    private String belongName = "";

    
    /***
     * 投料量
     */
    private String inputWeight = "";
    public String getInputWeight() {
		return inputWeight;
	}

	public void setInputWeight(String inputWeight) {
		this.inputWeight = inputWeight;
	}

	/**
     * 投料支
     */
    private String inputCount = "";
    public String getInputCount() {
		return inputCount;
	}

	public void setInputCount(String inputCount) {
		this.inputCount = inputCount;
	}

	/***
     * 判定+废品吨
     */
    private String outputWeight = "";
    
    public String getOutputWeight() {
		return outputWeight;
	}

	public void setOutputWeight(String outputWeight) {
		this.outputWeight = outputWeight;
	}

	private String outputCount = "";
    
    public String getOutputCount() {
		return outputCount;
	}

	public void setOutputCount(String outputCount) {
		this.outputCount = outputCount;
	}

	private String balYearMonth = "";
    
    public String getBalYearMonth() {
		return balYearMonth;
	}

	public void setBalYearMonth(String balYearMonth) {
		this.balYearMonth = balYearMonth;
	}

	private String isAllScrap= "";
    
    public String getIsAllScrap() {
		return isAllScrap;
	}

	public void setIsAllScrap(String isAllScrap) {
		this.isAllScrap = isAllScrap;
	}

	
	private String belongCodeJugde = "";
	
	public String getBelongCodeJugde() {
		return belongCodeJugde;
	}

	public void setBelongCodeJugde(String belongCodeJugde) {
		this.belongCodeJugde = belongCodeJugde;
	}

	private String belongNameJugde = "";
	public String getBelongNameJugde() {
		return belongNameJugde;
	}

	public void setBelongNameJugde(String belongNameJugde) {
		this.belongNameJugde = belongNameJugde;
	}

	
	private String gxPlanNo = "";
	
	public String getGxPlanNo() {
		return gxPlanNo;
	}

	public void setGxPlanNo(String gxPlanNo) {
		this.gxPlanNo = gxPlanNo;
	}

	/**
     * 申请判定单号
     * @return value
     */
    public String getJugdeApplyCode() {
        return jugdeApplyCode;
    }

    /**
     * 申请判定单号
     * @param jugdeApplyCode value
     */
    public void setJugdeApplyCode(String jugdeApplyCode) {
        this.jugdeApplyCode = jugdeApplyCode;
    }

    /**
     * 炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }
    
    /**
     * 炉号(带序号)
     * @return value
     */
    public String getJudgeStoveNoSeq() {
        return judgeStoveNoSeq;
    }

    /**
     * 炉号(带序号)
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNoSeq(String judgeStoveNoSeq) {
        this.judgeStoveNoSeq = judgeStoveNoSeq;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 组号
     * @return value
     */
    public String getBatchGroudNo() {
        return batchGroudNo;
    }

    /**
     * 组号
     * @param batchGroudNo value
     */
    public void setBatchGroudNo(String batchGroudNo) {
        this.batchGroudNo = batchGroudNo;
    }

    /**
     * 工序代码(A\B\C\D.....)
     * @return value
     */
    public String getProcessCode() {
        return processCode;
    }

    /**
     * 工序代码(A\B\C\D.....)
     * @param processCode value
     */
    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 支数
     * @return value
     */
    public String getActCount() {
        return actCount;
    }

    /**
     * 支数
     * @param actCount value
     */
    public void setActCount(String actCount) {
        this.actCount = actCount;
    }

    /**
     * 实重
     * @return value
     */
    public String getActWeight() {
        return actWeight;
    }

    /**
     * 实重
     * @param actWeight value
     */
    public void setActWeight(String actWeight) {
        this.actWeight = actWeight;
    }

    /**
     * 理论重量
     * @return value
     */
    public String getActTheoryWeight() {
        return actTheoryWeight;
    }

    /**
     * 理论重量
     * @param actTheoryWeight value
     */
    public void setActTheoryWeight(String actTheoryWeight) {
        this.actTheoryWeight = actTheoryWeight;
    }

    /**
     * 申请判定生产订单号
     * @return value
     */
    public String getProOrderId() {
        return proOrderId;
    }

    /**
     * 申请判定生产订单号
     * @param proOrderId value
     */
    public void setProOrderId(String proOrderId) {
        this.proOrderId = proOrderId;
    }

    /**
     * 表面结果代码
     * @return value
     */
    public String getFaceResultCode() {
        return faceResultCode;
    }

    /**
     * 表面结果代码
     * @param faceResultCode value
     */
    public void setFaceResultCode(String faceResultCode) {
        this.faceResultCode = faceResultCode;
    }

    /**
     * 公差结果代码
     * @return value
     */
    public String getSpecResultCode() {
        return specResultCode;
    }

    /**
     * 公差结果代码
     * @param specResultCode value
     */
    public void setSpecResultCode(String specResultCode) {
        this.specResultCode = specResultCode;
    }

    /**
     * 成分结果代码
     * @return value
     */
    public String getChemResultCode() {
        return chemResultCode;
    }

    /**
     * 成分结果代码
     * @param chemResultCode value
     */
    public void setChemResultCode(String chemResultCode) {
        this.chemResultCode = chemResultCode;
    }

    /**
     * 理化结果代码
     * @return value
     */
    public String getPhyResultCode() {
        return phyResultCode;
    }

    /**
     * 理化结果代码
     * @param phyResultCode value
     */
    public void setPhyResultCode(String phyResultCode) {
        this.phyResultCode = phyResultCode;
    }

    /**
     * 探伤结果代码
     * @return value
     */
    public String getDetectResultCode() {
        return detectResultCode;
    }

    /**
     * 探伤结果代码
     * @param detectResultCode value
     */
    public void setDetectResultCode(String detectResultCode) {
        this.detectResultCode = detectResultCode;
    }

    /**
     * 水压结果代码
     * @return value
     */
    public String getWpressureResultCode() {
        return wpressureResultCode;
    }

    /**
     * 水压结果代码
     * @param wpressureResultCode value
     */
    public void setWpressureResultCode(String wpressureResultCode) {
        this.wpressureResultCode = wpressureResultCode;
    }

    /**
     * 加工结果代码
     * @return value
     */
    public String getProcessResultCode() {
        return processResultCode;
    }

    /**
     * 加工结果代码
     * @param processResultCode value
     */
    public void setProcessResultCode(String processResultCode) {
        this.processResultCode = processResultCode;
    }

    /**
     * 表面检验报告目录
     * @return value
     */
    public String getFaceResultPath() {
        return faceResultPath;
    }

    /**
     * 表面检验报告目录
     * @param faceResultPath value
     */
    public void setFaceResultPath(String faceResultPath) {
        this.faceResultPath = faceResultPath;
    }

    /**
     * 公差检验报告目录
     * @return value
     */
    public String getSpecResultPath() {
        return specResultPath;
    }

    /**
     * 公差检验报告目录
     * @param specResultPath value
     */
    public void setSpecResultPath(String specResultPath) {
        this.specResultPath = specResultPath;
    }

    /**
     * 成分检验报告目录
     * @return value
     */
    public String getChemResultPath() {
        return chemResultPath;
    }

    /**
     * 成分检验报告目录
     * @param chemResultPath value
     */
    public void setChemResultPath(String chemResultPath) {
        this.chemResultPath = chemResultPath;
    }

    /**
     * 理化检验报告目录
     * @return value
     */
    public String getPhyResultPath() {
        return phyResultPath;
    }

    /**
     * 理化检验报告目录
     * @param phyResultPath value
     */
    public void setPhyResultPath(String phyResultPath) {
        this.phyResultPath = phyResultPath;
    }

    /**
     * 探伤检验报告目录
     * @return value
     */
    public String getDetectResultPath() {
        return detectResultPath;
    }

    /**
     * 探伤检验报告目录
     * @param detectResultPath value
     */
    public void setDetectResultPath(String detectResultPath) {
        this.detectResultPath = detectResultPath;
    }

    /**
     * 水压检验报告目录
     * @return value
     */
    public String getWpressureResultPath() {
        return wpressureResultPath;
    }

    /**
     * 水压检验报告目录
     * @param wpressureResultPath value
     */
    public void setWpressureResultPath(String wpressureResultPath) {
        this.wpressureResultPath = wpressureResultPath;
    }

    /**
     * 加工检验报告目录
     * @return value
     */
    public String getProcessResultPath() {
        return processResultPath;
    }

    /**
     * 加工检验报告目录
     * @param processResultPath value
     */
    public void setProcessResultPath(String processResultPath) {
        this.processResultPath = processResultPath;
    }

    /**
     * 状态（00：初使状态；10：正在处理；20：已判定）
     * @return value
     */
    public String getValidflag() {
        return validflag;
    }

    /**
     * 状态（00：初使状态；10：正在处理；20：已判定）
     * @param validflag value
     */
    public void setValidflag(String validflag) {
        this.validflag = validflag;
    }

    /**
     * 申判人
     * @return value
     */
    public String getApplyName() {
        return applyName;
    }

    /**
     * 申判人
     * @param applyName value
     */
    public void setApplyName(String applyName) {
        this.applyName = applyName;
    }

    /**
     * 申判时间
     * @return value
     */
    public String getApplyTime() {
        return applyTime;
    }

    /**
     * 申判时间
     * @param applyTime value
     */
    public void setApplyTime(String applyTime) {
        this.applyTime = applyTime;
    }

    /**
     * 申请判定备注
     * @return value
     */
    public String getMemo() {
        return memo;
    }

    /**
     * 申请判定备注
     * @param memo value
     */
    public void setMemo(String memo) {
        this.memo = memo;
    }

    /**
     * 质量分组号（同申判单号、炉、批、组的前期下，当表面、公差、成分、理化、控伤、水压、加工七大项的组合值不一样时，组号必须分开）
     * @return value
     */
    public String getQualityGroup() {
        return qualityGroup;
    }

    /**
     * 质量分组号（同申判单号、炉、批、组的前期下，当表面、公差、成分、理化、控伤、水压、加工七大项的组合值不一样时，组号必须分开）
     * @param qualityGroup value
     */
    public void setQualityGroup(String qualityGroup) {
        this.qualityGroup = qualityGroup;
    }

    /**
     * 产出物料码
     * @return value
     */
    public String getMaterialNo() {
        return materialNo;
    }

    /**
     * 产出物料码
     * @param materialNo value
     */
    public void setMaterialNo(String materialNo) {
        this.materialNo = materialNo;
    }

    /**
     * 产出物料描叙
     * @return value
     */
    public String getMaterialName() {
        return materialName;
    }

    /**
     * 产出物料描叙
     * @param materialName value
     */
    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    /**
     * 品名代码
     * @return value
     */
    public String getProduccode() {
        return produccode;
    }

    /**
     * 品名代码
     * @param produccode value
     */
    public void setProduccode(String produccode) {
        this.produccode = produccode;
    }

    /**
     * 品名描述
     * @return value
     */
    public String getProducname() {
        return producname;
    }

    /**
     * 品名描述
     * @param producname value
     */
    public void setProducname(String producname) {
        this.producname = producname;
    }

    /**
     * 钢级(牌号)代码
     * @return value
     */
    public String getSteelcode() {
        return steelcode;
    }

    /**
     * 钢级(牌号)代码
     * @param steelcode value
     */
    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    /**
     * 钢级(牌号)名称
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * 钢级(牌号)名称
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * 钢种代码
     * @return value
     */
    public String getGradecode() {
        return gradecode;
    }

    /**
     * 钢种代码
     * @param gradecode value
     */
    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    /**
     * 钢种名称
     * @return value
     */
    public String getGradename() {
        return gradename;
    }

    /**
     * 钢种名称
     * @param gradename value
     */
    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    /**
     * 产品规格代码
     * @return value
     */
    public String getSpecCode() {
        return specCode;
    }

    /**
     * 产品规格代码
     * @param specCode value
     */
    public void setSpecCode(String specCode) {
        this.specCode = specCode;
    }

    /**
     * 产品规格描述
     * @return value
     */
    public String getSpecName() {
        return specName;
    }

    /**
     * 产品规格描述
     * @param specName value
     */
    public void setSpecName(String specName) {
        this.specName = specName;
    }

    /**
     * 扣型代码
     * @return value
     */
    public String getModelCode() {
        return modelCode;
    }

    /**
     * 扣型代码
     * @param modelCode value
     */
    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    /**
     * 扣型描述
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * 扣型描述
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * 标准代码
     * @return value
     */
    public String getStdCode() {
        return stdCode;
    }

    /**
     * 标准代码
     * @param stdCode value
     */
    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    /**
     * 标准名称
     * @return value
     */
    public String getStdName() {
        return stdName;
    }

    /**
     * 标准名称
     * @param stdName value
     */
    public void setStdName(String stdName) {
        this.stdName = stdName;
    }

    /**
     * 标准类别代码
     * @return value
     */
    public String getStdStyle() {
        return stdStyle;
    }

    /**
     * 标准类别代码
     * @param stdStyle value
     */
    public void setStdStyle(String stdStyle) {
        this.stdStyle = stdStyle;
    }

    /**
     * 标准类别描述(PSL1....)
     * @return value
     */
    public String getStdStyleDesc() {
        return stdStyleDesc;
    }

    /**
     * 标准类别描述(PSL1....)
     * @param stdStyleDesc value
     */
    public void setStdStyleDesc(String stdStyleDesc) {
        this.stdStyleDesc = stdStyleDesc;
    }

    /**
     * 工艺文件号
     * @return value
     */
    public String getCrafNo() {
        return crafNo;
    }

    /**
     * 工艺文件号
     * @param crafNo value
     */
    public void setCrafNo(String crafNo) {
        this.crafNo = crafNo;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 生产产线名称
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 生产产线名称
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 生产合同号（合同号）
     * @return value
     */
    public String getProOrderNo() {
        return proOrderNo;
    }

    /**
     * 生产合同号（合同号）
     * @param proOrderNo value
     */
    public void setProOrderNo(String proOrderNo) {
        this.proOrderNo = proOrderNo;
    }

    /**
     * 产品标识(ABC)
     * @return value
     */
    public String getTarget() {
        return target;
    }

    /**
     * 产品标识(ABC)
     * @param target value
     */
    public void setTarget(String target) {
        this.target = target;
    }

    /**
     * 工艺状态（轧态）
     * @return value
     */
    public String getProcessStatus() {
        return processStatus;
    }

    /**
     * 工艺状态（轧态）
     * @param processStatus value
     */
    public void setProcessStatus(String processStatus) {
        this.processStatus = processStatus;
    }

    /**
     * 材料去向代码
     * @return value
     */
    public String getMatGowhereCode() {
        return matGowhereCode;
    }

    /**
     * 材料去向代码
     * @param matGowhereCode value
     */
    public void setMatGowhereCode(String matGowhereCode) {
        this.matGowhereCode = matGowhereCode;
    }

    /**
     * 材料去向
     * @return value
     */
    public String getMatGowhereName() {
        return matGowhereName;
    }

    /**
     * 材料去向
     * @param matGowhereName value
     */
    public void setMatGowhereName(String matGowhereName) {
        this.matGowhereName = matGowhereName;
    }

    /**
     * 外径(实际)
     * @return value
     */
    public String getActDimater() {
        return actDimater;
    }

    /**
     * 外径(实际)
     * @param actDimater value
     */
    public void setActDimater(String actDimater) {
        this.actDimater = actDimater;
    }

    /**
     * 壁厚(实际)
     * @return value
     */
    public String getActHeight() {
        return actHeight;
    }

    /**
     * 壁厚(实际)
     * @param actHeight value
     */
    public void setActHeight(String actHeight) {
        this.actHeight = actHeight;
    }

    /**
     * 长度下限(实际)
     * @return value
     */
    public String getActLenMin() {
        return actLenMin;
    }

    /**
     * 长度下限(实际)
     * @param actLenMin value
     */
    public void setActLenMin(String actLenMin) {
        this.actLenMin = actLenMin;
    }

    /**
     * 长度上限(实际)
     * @return value
     */
    public String getActLenMax() {
        return actLenMax;
    }

    /**
     * 长度上限(实际)
     * @param actLenMax value
     */
    public void setActLenMax(String actLenMax) {
        this.actLenMax = actLenMax;
    }

    /**
     * 综合判定结果代码
     * @return value
     */
    public String getJudgeResultCode() {
        return judgeResultCode;
    }

    /**
     * 综合判定结果代码
     * @param judgeResultCode value
     */
    public void setJudgeResultCode(String judgeResultCode) {
        this.judgeResultCode = judgeResultCode;
    }

    /**
     * 综合判定结果
     * @return value
     */
    public String getJudgeResult() {
        return judgeResult;
    }

    /**
     * 综合判定结果
     * @param judgeResult value
     */
    public void setJudgeResult(String judgeResult) {
        this.judgeResult = judgeResult;
    }

    /**
     * 综合判定时间
     * @return value
     */
    public String getJudgeResultTime() {
        return judgeResultTime;
    }

    /**
     * 综合判定时间
     * @param judgeResultTime value
     */
    public void setJudgeResultTime(String judgeResultTime) {
        this.judgeResultTime = judgeResultTime;
    }

    /**
     * 综合判定人
     * @return value
     */
    public String getJudgeMaker() {
        return judgeMaker;
    }

    /**
     * 综合判定人
     * @param judgeMaker value
     */
    public void setJudgeMaker(String judgeMaker) {
        this.judgeMaker = judgeMaker;
    }

    /**
     * 是否已处理后工序炉计划
     * @return value
     */
    public String getIfSetZyPlan() {
        return ifSetZyPlan;
    }

    /**
     * 是否已处理后工序炉计划
     * @param ifSetZyPlan value
     */
    public void setIfSetZyPlan(String ifSetZyPlan) {
        this.ifSetZyPlan = ifSetZyPlan;
    }

    /**
     * 探伤等级
     * @return value
     */
    public String getTestingGrade() {
        return testingGrade;
    }

    /**
     * 探伤等级
     * @param testingGrade value
     */
    public void setTestingGrade(String testingGrade) {
        this.testingGrade = testingGrade;
    }

    /**
     * 探伤种类
     * @return value
     */
    public String getTestingType() {
        return testingType;
    }

    /**
     * 探伤种类
     * @param testingType value
     */
    public void setTestingType(String testingType) {
        this.testingType = testingType;
    }

    /**
     * 探伤等级1
     * @return value
     */
    public String getTestingGrade1() {
        return testingGrade1;
    }

    /**
     * 探伤等级1
     * @param testingGrade1 value
     */
    public void setTestingGrade1(String testingGrade1) {
        this.testingGrade1 = testingGrade1;
    }

    /**
     * 探伤种类1
     * @return value
     */
    public String getTestingType1() {
        return testingType1;
    }

    /**
     * 探伤种类1
     * @param testingType1 value
     */
    public void setTestingType1(String testingType1) {
        this.testingType1 = testingType1;
    }

    /**
     * 探伤结果代码1
     * @return value
     */
    public String getDetectResultCode1() {
        return detectResultCode1;
    }

    /**
     * 探伤结果代码1
     * @param detectResultCode1 value
     */
    public void setDetectResultCode1(String detectResultCode1) {
        this.detectResultCode1 = detectResultCode1;
    }

    /**
     * 探伤检验报告目录1
     * @return value
     */
    public String getDetectResultPath1() {
        return detectResultPath1;
    }

    /**
     * 探伤检验报告目录1
     * @param detectResultPath1 value
     */
    public void setDetectResultPath1(String detectResultPath1) {
        this.detectResultPath1 = detectResultPath1;
    }

    /**
     * 交货行主键
     * @return value
     */
    public String getOrdLnDlyPk() {
        return ordLnDlyPk;
    }

    /**
     * 交货行主键
     * @param ordLnDlyPk value
     */
    public void setOrdLnDlyPk(String ordLnDlyPk) {
        this.ordLnDlyPk = ordLnDlyPk;
    }

    /**
     * 送判状态 (0 正常送判，1退判)
     * @return value
     */
    public String getApplyFlag() {
        return applyFlag;
    }

    /**
     * 送判状态 (0 正常送判，1退判)
     * @param applyFlag value
     */
    public void setApplyFlag(String applyFlag) {
        this.applyFlag = applyFlag;
    }

    /**
     * 退判原因
     * @return value
     */
    public String getBackJugdeMemo() {
        return backJugdeMemo;
    }

    /**
     * 退判原因
     * @param backJugdeMemo value
     */
    public void setBackJugdeMemo(String backJugdeMemo) {
        this.backJugdeMemo = backJugdeMemo;
    }

    /**
     * 缴库标志(1是、0否)
     * @return value
     */
    public String getInstockFlag() {
        return instockFlag;
    }

    /**
     * 缴库标志(1是、0否)
     * @param instockFlag value
     */
    public void setInstockFlag(String instockFlag) {
        this.instockFlag = instockFlag;
    }

    /**
     * 所属权单位代码
     * @return value
     */
    public String getBelongCode() {
        return belongCode;
    }

    /**
     * 所属权单位代码
     * @param belongCode value
     */
    public void setBelongCode(String belongCode) {
        this.belongCode = belongCode;
    }

    /**
     * 所属权单位
     * @return value
     */
    public String getBelongName() {
        return belongName;
    }

    /**
     * 所属权单位
     * @param belongName value
     */
    public void setBelongName(String belongName) {
        this.belongName = belongName;
    }
}
